<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'id', version '3.11'.
 *
 * @package     atto_charmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - acute';
$string['aacute_caps'] = 'A - acute';
$string['acircumflex'] = 'a - circumflex';
$string['acircumflex_caps'] = 'A - circumflex';
$string['acuteaccent'] = 'acute accent';
$string['adiaeresis'] = 'a - diaeresis';
$string['adiaeresis_caps'] = 'A - diaeresis';
$string['agrave'] = 'a - grave';
$string['agrave_caps'] = 'A - grave';
$string['alefsymbol'] = 'alef symbol';
$string['almostequalto'] = 'hampir sama dengan';
$string['alpha'] = 'alpha';
$string['alpha_caps'] = 'Alpha';
$string['amacron'] = 'a - macron';
$string['amacron_caps'] = 'A - macron';
$string['ampersand'] = 'ampersand';
$string['angle'] = 'angle';
$string['approximatelyequalto'] = 'kira-kira sama dengan';
$string['aringabove'] = 'a - ring above';
$string['aringabove_caps'] = 'A - ring above';
$string['asteriskoperator'] = 'asterisk operator';
$string['atilde'] = 'a - tilde';
$string['atilde_caps'] = 'A - tilde';
$string['backwarddifference'] = 'perbedaan mundur';
$string['beta'] = 'beta';
$string['beta_caps'] = 'Beta';
$string['blackclubsuit'] = 'black club suit';
$string['blackdiamondsuit'] = 'black diamond suit';
$string['blackheartsuit'] = 'black heart suit';
$string['blackspadesuit'] = 'black spade suit';
$string['brokenbar'] = 'broken bar';
$string['bullet'] = 'bullet';
$string['carriagereturn'] = 'carriage return';
$string['ccedilla'] = 'c - cedilla';
$string['ccedilla_caps'] = 'C - cedilla';
$string['cedilla'] = 'cedilla';
$string['centsign'] = 'cent sign';
$string['chi'] = 'chi';
$string['chi_caps'] = 'Chi';
$string['circledplus'] = 'circled plus';
$string['circledtimes'] = 'circled times';
$string['circumflexaccent'] = 'circumflex accent';
$string['containsasmember'] = 'contains as member';
$string['copyrightsign'] = 'tanda hak cipta';
$string['currencysign'] = 'tanda mata uang';
$string['dagger'] = 'belati';
$string['degreesign'] = 'tanda derajat';
$string['delta'] = 'delta';
$string['delta_caps'] = 'Delta';
$string['diaeresis'] = 'diaresis';
$string['diameter'] = 'diameter';
$string['divisionsign'] = 'division sign';
$string['dotoperator'] = 'dot operator';
$string['doubledagger'] = 'belati ganda';
$string['doublelow9quotationmark'] = 'tanda kutip ganda rendah-9';
$string['downwardsarrow'] = 'panah ke bawah';
$string['downwardsdoublearrow'] = 'panah ganda ke bawah';
$string['eacute'] = 'e - acute';
$string['eacute_caps'] = 'E - acute';
$string['ecircumflex'] = 'e - circumflex';
$string['ecircumflex_caps'] = 'E - circumflex';
$string['ediaeresis'] = 'e - diaeresis';
$string['ediaeresis_caps'] = 'E - diaeresis';
$string['egrave'] = 'e - grave';
$string['egrave_caps'] = 'E - grave';
$string['elementof'] = 'element dari';
$string['emacron'] = 'e - macron';
$string['emacron_caps'] = 'E - macron';
$string['emdash'] = 'em dash';
$string['emspace'] = 'em space';
$string['endash'] = 'en dash';
$string['enspace'] = 'en space';
$string['epsilon'] = 'epsilon';
$string['epsilon_caps'] = 'Epsilon';
$string['eta'] = 'eta';
$string['eta_caps'] = 'Eta';
$string['eth'] = 'eth';
$string['eth_caps'] = 'ETH';
$string['eurosign'] = 'euro sign';
$string['feminineordinalindicator'] = 'feminine ordinal indicator';
$string['finalsigma'] = 'final sigma';
$string['forall'] = 'untuk semua';
$string['fractiononehalf'] = 'pecahan satu setengah';
$string['fractiononequarter'] = 'pecahan seperempat';
$string['fractionslash'] = 'garis miring pecahan';
$string['fractionthreequarters'] = 'pecahan tiga perempat';
$string['functionflorin'] = 'fungsi / florin';
$string['gamma'] = 'gamma';
$string['gamma_caps'] = 'Gamma';
$string['greaterthanorequalto'] = 'lebih dari atau sama dengan';
$string['greaterthansign'] = 'tanda lebih besar dari';
$string['iacute'] = 'i - acute';
$string['iacute_caps'] = 'I - acute';
$string['icircumflex'] = 'i - circumflex';
$string['icircumflex_caps'] = 'I - circumflex';
$string['identicalto'] = 'identical to';
$string['idiaeresis'] = 'i - diaeresis';
$string['idiaeresis_caps'] = 'I - diaeresis';
$string['igrave'] = 'i - grave';
$string['igrave_caps'] = 'I - grave';
$string['imacron'] = 'i - macron';
$string['imacron_caps'] = 'I - macron';
$string['imaginarypart'] = 'imaginary part';
$string['infinity'] = 'infinity';
$string['insertcharacter'] = 'Sisip karakter';
$string['integral'] = 'integral';
$string['interrobang'] = 'interrobang';
$string['intersection'] = 'intersection';
$string['invertedexclamationmark'] = 'tanda seru terbalik';
$string['iota'] = 'iota';
$string['iota_caps'] = 'Iota';
$string['kappa'] = 'kappa';
$string['kappa_caps'] = 'Kappa';
$string['lambda'] = 'lambda';
$string['lambda_caps'] = 'Lambda';
$string['leftceiling'] = 'left ceiling';
$string['leftdoublequotationmark'] = 'meninggalkan tanda kutip ganda';
$string['leftfloor'] = 'left floor';
$string['leftpointinganglebracket'] = 'braket sudut kiri';
$string['leftpointingguillemet'] = 'guillemet menunjuk kiri';
$string['leftrightarrow'] = 'panah kiri kanan';
$string['leftrightdoublearrow'] = 'panah ganda kiri kanan';
$string['leftsinglequotationmark'] = 'meninggalkan tanda kutip tunggal';
$string['lefttorightmark'] = 'tanda kiri-ke-kanan';
$string['leftwardsarrow'] = 'panah kiri';
$string['leftwardsdoublearrow'] = 'panah ganda ke kiri';
$string['lessthanorequalto'] = 'kurang dari atau sama dengan';
$string['lessthansign'] = 'kurang dari tanda';
$string['ligatureae'] = 'pengikat ae';
$string['ligatureae_caps'] = 'pengikat AE';
$string['ligatureoe'] = 'ligatur oe';
$string['ligatureoe_caps'] = 'pengikat OE';
$string['logicaland'] = 'logis dan';
$string['logicalor'] = 'logis atau';
$string['lozenge'] = 'lozenge';
$string['macron'] = 'macron';
$string['masculineordinalindicator'] = 'masculine ordinal indicator';
$string['microsign'] = 'tanda mikro';
$string['middledot'] = 'titik tengah';
$string['minussign'] = 'tanda kurang';
$string['minutesfeet'] = 'menit / kaki';
$string['mu'] = 'mu';
$string['mu_caps'] = 'Mu';
$string['multiplicationsign'] = 'tanda perkalian';
$string['naryproduct'] = 'produk n-ary';
$string['narysumation'] = 'penjumlahan n-ary';
$string['nobreakspace'] = 'no-break space';
$string['notanelementof'] = 'bukan elemen dari';
$string['notasubsetof'] = 'bukan bagian dari';
$string['notequalto'] = 'tidak sebanding dengan';
$string['notsign'] = 'not sign';
$string['ntilde'] = 'n - tilde';
$string['ntilde_caps'] = 'N - tilde';
$string['nu'] = 'nu';
$string['nu_caps'] = 'Nu';
$string['oacute'] = 'o - acute';
$string['oacute_caps'] = 'O - acute';
$string['ocircumflex'] = 'o - circumflex';
$string['ocircumflex_caps'] = 'O - circumflex';
$string['odiaeresis'] = 'o - diaeresis';
$string['odiaeresis_caps'] = 'O - diaeresis';
$string['ograve'] = 'o - grave';
$string['ograve_caps'] = 'O - grave';
$string['omacron'] = 'o - macron';
$string['omacron_caps'] = 'O - macron';
$string['omega'] = 'omega';
$string['omega_caps'] = 'Omega';
$string['omicron'] = 'omicron';
$string['omicron_caps'] = 'Omicron';
$string['oslash'] = 'o slash';
$string['oslash_caps'] = 'O - slash';
$string['otilde'] = 'o - tilde';
$string['otilde_caps'] = 'O - tilde';
$string['overline'] = 'overline';
$string['paragraphsign'] = 'tanda paragraf';
$string['partialdifferential'] = 'diferensial parsial';
$string['permillesign'] = 'per mille sign';
$string['perpendicular'] = 'perpendicular';
$string['phi'] = 'phi';
$string['phi_caps'] = 'Phi';
$string['pi'] = 'pi';
$string['pi_caps'] = 'Pi';
$string['pisymbol'] = 'simbol pi';
$string['pluginname'] = 'Insert character';
$string['plusminussign'] = 'tanda plus-minus';
$string['poundsign'] = 'tanda pound';
$string['privacy:metadata'] = 'Pengaya atto_charmap tidak menyimpan data pribadi apa pun.';
$string['proportionalto'] = 'proportional to';
$string['psi'] = 'psi';
$string['psi_caps'] = 'Psi';
$string['quotationmark'] = 'tanda kutip';
$string['realpartsymbol'] = 'real part symbol';
$string['registeredsign'] = 'tanda terdaftar';
$string['rho'] = 'rho';
$string['rho_caps'] = 'Rho';
$string['rightceiling'] = 'right ceiling';
$string['rightdoublequotationmark'] = 'tanda petik ganda kanan';
$string['rightfloor'] = 'lantai kanan';
$string['rightpointinganglebracket'] = 'braket sudut mengarah ke kanan';
$string['rightpointingguillemet'] = 'guillemet menunjuk kanan';
$string['rightsinglequotationmark'] = 'tanda kutip tunggal kanan';
$string['righttoleftmark'] = 'tanda kanan-ke-kiri';
$string['rightwardsarrow'] = 'panah kanan';
$string['rightwardsdoublearrow'] = 'panah ganda ke arah kanan';
$string['scaron'] = 's - caron';
$string['scaron_caps'] = 'S - caron';
$string['secondsinches'] = 'detik / inci';
$string['sectionsign'] = 'tanda bagian';
$string['sharpsesszed'] = 'sharp s / ess-zed';
$string['sigma'] = 'sigma';
$string['sigma_caps'] = 'Sigma';
$string['similarto'] = 'mirip dengan';
$string['singleleftpointinganglequotationmark'] = 'satu tanda kutip sudut kiri';
$string['singlelow9quotationmark'] = 'single low-9 quotation mark';
$string['singlerightpointinganglequotationmark'] = 'satu tanda kutip sudut kanan';
$string['smalltilde'] = 'small tilde';
$string['softhyphen'] = 'soft hyphen';
$string['squareroot'] = 'akar pangkat dua';
$string['subsetof'] = 'bagian dari';
$string['subsetoforequalto'] = 'bagian dari atau sama dengan';
$string['superscriptone'] = 'superscript satu';
$string['superscriptthree'] = 'superscript tiga';
$string['superscripttwo'] = 'superscript dua';
$string['supersetof'] = 'superset dari';
$string['supersetoforequalto'] = 'superset dari atau sama dengan';
$string['tau'] = 'tau';
$string['tau_caps'] = 'Tau';
$string['thereexists'] = 'there exists';
$string['therefore'] = 'therefore';
$string['theta'] = 'theta';
$string['theta_caps'] = 'Theta';
$string['thetasymbol'] = 'simbol theta';
$string['thinspace'] = 'ruang tipis';
$string['thorn'] = 'thorn';
$string['thorn_caps'] = 'THORN';
$string['threedotleader'] = 'three dot leader';
$string['trademarksign'] = 'tanda merek dagang';
$string['turnedquestionmark'] = 'turned question mark';
$string['uacute'] = 'u - acute';
$string['uacute_caps'] = 'U - acute';
$string['ucircumflex'] = 'u - circumflex';
$string['ucircumflex_caps'] = 'U - circumflex';
$string['udiaeresis'] = 'u - diaeresis';
$string['udiaeresis_caps'] = 'U - diaeresis';
$string['ugrave'] = 'u - grave';
$string['ugrave_caps'] = 'U - grave';
$string['umacron'] = 'u - macron';
$string['umacron_caps'] = 'U - macron';
$string['union'] = 'union';
$string['upsilon'] = 'upsilon';
$string['upsilon_caps'] = 'Upsilon';
$string['upsilonhooksymbol'] = 'upsilon - hook symbol';
$string['upwardsarrow'] = 'panah ke atas';
$string['upwardsdoublearrow'] = 'panah ganda ke atas';
$string['weierstrassp'] = 'Weierstrass p';
$string['xi'] = 'xi';
$string['xi_caps'] = 'Xi';
$string['yacute'] = 'y - acute';
$string['yacute_caps'] = 'Y - acute';
$string['ydiaeresis'] = 'y - diaeresis';
$string['ydiaeresis_caps'] = 'Y - diaeresis';
$string['yensign'] = 'tanda Yen';
$string['zerowidthjoiner'] = 'zero width joiner';
$string['zerowidthnonjoiner'] = 'zero width non-joiner';
$string['zeta'] = 'zeta';
$string['zeta_caps'] = 'Zeta';
