<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'id', version '3.11'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/dash_xml'] = 'Dynamic Adaptive Streaming over HTTP (MPEG-DASH)';
$string['application/epub_zip'] = 'EPUB ebook';
$string['application/json'] = 'Teks {$a->MIMETYPE2}';
$string['application/msword'] = 'Dokumen Word';
$string['application/pdf'] = 'Dokumen PDF';
$string['application/vnd.moodle.backup'] = 'Cadangan moodle';
$string['application/vnd.ms-excel'] = 'Lembar kerja Excel';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = 'Buku kerja Excel 2007 yang diaktifkan makro';
$string['application/vnd.ms-powerpoint'] = 'presentasi powerpoint';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'OpenDocument Spreadsheet';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'Templat OpenDocument Spreadsheet';
$string['application/vnd.oasis.opendocument.text'] = 'Dokumen Teks OpenDocument';
$string['application/vnd.oasis.opendocument.text-template'] = 'Templat Teks OpenDocument';
$string['application/vnd.oasis.opendocument.text-web'] = 'Templat halaman Web OpenDocument';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Presentasi Powerpoint 2007';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Tampilan slide Powerpoint 2007';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Lembar kerja Excel 2007';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Templat Excel 2007';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Dokumen Word 2007';
$string['application/x-iwork-keynote-sffkey'] = 'Presentasi iWork Keynote';
$string['application/x-iwork-numbers-sffnumbers'] = 'spreadsheet iWork Numbers';
$string['application/x-iwork-pages-sffpages'] = 'dokumen iWork Pages';
$string['application/x-javascript'] = 'JavaScript source';
$string['application/x-mpegURL'] = 'HTTP Live Streaming (HLS)';
$string['application/x-mspublisher'] = 'Dokumen penerbit';
$string['application/x-shockwave-flash'] = 'Animasi Flash';
$string['application/xhtml_xml'] = 'Dokumen XHTML';
$string['archive'] = 'Arsipkan ({$a->EXT})';
$string['audio'] = 'Berkas audio ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'Berkas';
$string['group:archive'] = 'Arsipkan Berkas';
$string['group:audio'] = 'Berkas audio';
$string['group:document'] = 'Berkas dokumen';
$string['group:html_audio'] = 'Berkas audio yang didukung secara native oleh browser';
$string['group:html_track'] = 'Berkas trek HTML';
$string['group:html_video'] = 'Berkas video asli didukung oleh browser';
$string['group:image'] = 'Berkas gambar';
$string['group:media_source'] = 'Streaming media';
$string['group:optimised_image'] = 'Berkas gambar yang akan dioptimalkan, seperti lencana';
$string['group:presentation'] = 'Berkas presentasi';
$string['group:sourcecode'] = 'Kode';
$string['group:spreadsheet'] = 'Berkas spreadsheet';
$string['group:video'] = 'Berkas video';
$string['group:web_audio'] = 'Berkas audio yang digunakan di web';
$string['group:web_file'] = 'Berkas web';
$string['group:web_image'] = 'Berkas gambar yang digunakan di web';
$string['group:web_video'] = 'Berkas video yang digunakan di web';
$string['image'] = 'Gambar ({$a->MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'Jendela ikon';
$string['text/css'] = 'Cascading Style-Sheet';
$string['text/csv'] = 'Nilai yang dipisahkan koma';
$string['text/html'] = 'Dokumen HTML';
$string['text/plain'] = 'Berkas teks';
$string['text/rtf'] = 'Dokumen RTF';
$string['text/vtt'] = 'Track Teks Video Web';
$string['video'] = 'Berkas video {{$a->EXT}}';
